<template>
  <div class="container">
    <div class="content-box">
      <div class="left-side">
        <div class="left-side__content">
          <div class="title">
            <span
              >Welcome to MilanaDate A leading international dating
              website</span
            >
          </div>
        </div>
      </div>
      <div class="right-side">
        <div class="right-side__content">
          <div class="description">
            <span
              >Milana Date is an online platform, where you can meet stunning
              ladies from Europe, Russia, and the Commonwealth of Independent
              States (CIS), for marriage, love, and long-term relationship.
            </span>
          </div>
          <div class="button-box">
            <button>Join free now</button>
          </div>
        </div>
      </div>
    </div>
    <div class="photo-box">
      <div class="photo">
        <img src="./img/girls_photo.png" alt="girls" class="desktop_photo" />
        <img
          src="./img/mobile_photo_girls.png"
          alt="girls"
          class="mobile_photo"
        />
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang='scss' src='./styles/welcome.scss'>
</style>